<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfh63q8MSr6UCfo4u7W0wBZqr_yn8yqnlbEspgNOkB05Alic6VwJW53vs-lmjtKZWKPcriWpzXQQcgydSjQSNmgmTk1Kk1E67CRedgCQuWP3Dazt7V-yIBhulEaLK25TGQNJlkr7M70UOWnR3yhxsqc8laCSaJIQnoZOfbLGSSg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">630c0eba-c879-4853-b64f-3431cb17b8a9</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757898934" />
</map>
